Subject: (whorl) More Odds and Ends

From: James Jordan <jbjordan at gnt.net>
Date: Sat, 27 Jan 2001 11:38:08 +0000

Two other odds and ends:

1. Someone in the past asked about the Neighbor named Horn. I assumed that 
the Neighbor was honoring Horn by taking Horn's name as his own.

2. Which brings up another point that I don't recall seeing discussed. Horn 
says that the Neighbors have a weird sense of humor, as he found out 
repeatedly. Now, that would seem to be a CLUE about later events, but what 
events? My first guess is the various astral projections, which is 
something we know that Neighbors do, and which Horn becomes able to do. But 
only with an inhumu/a present (?). Which brings up the question of whether 
Neighbors and Inhumi are the "same" somehow. Are the inhumi, in fact, a 
Huge Joke of the Neighbors?

Patera Nutria

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com